# Frost Giant
>*Huge giant, neutral evil*
>___
>- **Armor Class** 15 (patchwork armor)
>- **Hit Points** 138 (12d12 + 60)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|23 (+6)|9 (-1)|21 (+5)|9 (-1)|10 (+0)|12 (+1)|
>___
>- **Saving Throws** Con +8, Wis +3, Cha +4
>- **Skills** Athletics +9, Perception +3
>- **Damage Immunities** cold
>- **Senses** passive Perception 13
>- **Languages** Giant
>- #beast/cr/8 (3,900 XP)
>## Actions
>***Multiattack.*** The giant makes two greataxe attacks.  
>
>***Greataxe.*** Melee Weapon Attack: +9 to hit, reach 10 ft., one target. Hit: 25 (3d12 + 6) slashing damage.  
>
>***Rock.*** Ranged Weapon Attack: +9 to hit, range 60/240 ft., one target. Hit: 28 (4d10 + 6) bludgeoning damage.

## Frost Giant

Gigantic reavers from the freezing lands beyond civilization, frost giants are fierce, hardy warriors that survive on the spoils of their raids and pillaging. They respect only brute strength and skill in battle, demonstrating both with their scars and the grisly trophies they take from their enemies.

***Hearts of Ice.*** Frost giants are creatures of ice and snow. Their hair and beards are pale white or light blue, matted with frost and clattering with icicles. Their flesh is as blue as glacial ice.

Frost giants dwell in high peaks and glacial rifts where the sun hides its golden head by winter. Crops don't grow in their frozen homelands, and they keep little livestock beyond what they capture in their raids against civilized lands. They hunt the wild game of the tundra and mountains but don't cook it, since meat from a fresh kill tastes sufficiently hot to their palate.

***Reavers of the Storm.*** The war horns of the frost giants howl as they march from their ice fortresses and glacial rifts amid the howling blizzard. When that storm clears, villages and steadings lay in ruins, ravens descending to feed on the corpses of any creatures foolish or unlucky enough to stand in the giants' path.

Inns and taverns suffer the brunt of the damage, their cellars gutted and their casks of ale and mead gone. Smithies are likewise toppled, their iron and steel claimed. Curiously undisturbed are the houses of moneylenders and wealthy citizens, for the reavers have little use for coins or baubles. Frost giants prize gems and jewelry large enough to be worn and noticed. However, even those treasures are most often saved for trading opportunities with other giants more adept at crafting metal weapons and armor.

***Rulers by Might.*** Frost giants respect brute strength above all else, and a frost giant's place in the ordning depends on evidence of physical might, such as superior musculature, scars from battles of renown, or trophies fashioned from the bodies of slain enemies. Tasks such as hunting, childrearing, and crafting are given to giants based on their physical strength and hardiness.

When frost giants of different clans meet and their status is unclear, they wrestle for dominance. Such meetings might resemble festivals where giants cheer on their champions, making bold boasts and challenges. At other times, the informal ceremony can become a chaotic free-for-all where both clans rush into a melee that fells trees, shatters the ice on frozen lakes, and causes avalanches on the snowy mountainsides.

***Make War, Not Goods.*** Though frost giants consider the menial crafting of goods beneath them, carving and leatherwork are valued skills. They make their clothing from the skins and bones of beasts, and carve bone or ivory into jewelry and the handles of weapons and tools. They reuse the weapons and armor of their smaller foes, stringing shields into scale armor and lashing sword blades to wooden hafts to make giant-sized spears. The greatest battle trophies come from conquered dragons, and the greatest frost giant jarls wear armor of dragon scales or wield picks and mauls made of a dragon's teeth or claws.